<?xml version="1.0" encoding="UTF-8"?>
<Scheme
   LastUpgradeVersion = "0710"
   version = "1.3">
   <BuildAction
      parallelizeBuildables = "YES"
      buildImplicitDependencies = "YES">
      <BuildActionEntries>
         <BuildActionEntry
            buildForTesting = "YES"
            buildForRunning = "YES"
            buildForProfiling = "YES"
            buildForArchiving = "YES"
            buildForAnalyzing = "YES">
            <BuildableReference
               BuildableIdentifier = "primary"
               BlueprintIdentifier = "B009B3431BD941FD00CB1265"
               BuildableName = "Decouverte watchOS iBeacon.app"
               BlueprintName = "Decouverte watchOS iBeacon"
               ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
            </BuildableReference>
         </BuildActionEntry>
         <BuildActionEntry
            buildForTesting = "YES"
            buildForRunning = "YES"
            buildForProfiling = "YES"
            buildForArchiving = "YES"
            buildForAnalyzing = "YES">
            <BuildableReference
               BuildableIdentifier = "primary"
               BlueprintIdentifier = "B09F26861BD91C2700184BEF"
               BuildableName = "Decouverte iOS iBeacon.app"
               BlueprintName = "Decouverte iOS iBeacon"
               ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
            </BuildableReference>
         </BuildActionEntry>
         <BuildActionEntry
            buildForTesting = "YES"
            buildForRunning = "YES"
            buildForProfiling = "YES"
            buildForArchiving = "YES"
            buildForAnalyzing = "YES">
            <BuildableReference
               BuildableIdentifier = "primary"
               BlueprintIdentifier = "B009B34F1BD941FD00CB1265"
               BuildableName = "Decouverte watchOS iBeacon Extension.appex"
               BlueprintName = "Decouverte watchOS iBeacon Extension"
               ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
            </BuildableReference>
         </BuildActionEntry>
      </BuildActionEntries>
   </BuildAction>
   <TestAction
      buildConfiguration = "Debug"
      selectedDebuggerIdentifier = "Xcode.DebuggerFoundation.Debugger.LLDB"
      selectedLauncherIdentifier = "Xcode.DebuggerFoundation.Launcher.LLDB"
      shouldUseLaunchSchemeArgsEnv = "YES">
      <Testables>
      </Testables>
      <MacroExpansion>
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "B009B3431BD941FD00CB1265"
            BuildableName = "Decouverte watchOS iBeacon.app"
            BlueprintName = "Decouverte watchOS iBeacon"
            ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
         </BuildableReference>
      </MacroExpansion>
      <AdditionalOptions>
      </AdditionalOptions>
   </TestAction>
   <LaunchAction
      buildConfiguration = "Debug"
      selectedDebuggerIdentifier = "Xcode.DebuggerFoundation.Debugger.LLDB"
      selectedLauncherIdentifier = "Xcode.DebuggerFoundation.Launcher.LLDB"
      launchStyle = "0"
      useCustomWorkingDirectory = "NO"
      ignoresPersistentStateOnLaunch = "NO"
      debugDocumentVersioning = "YES"
      debugServiceExtension = "internal"
      allowLocationSimulation = "YES">
      <RemoteRunnable
         runnableDebuggingMode = "2"
         BundleIdentifier = "com.apple.carousel"
         RemotePath = "/Decouverte iOS iBeacon">
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "B009B3431BD941FD00CB1265"
            BuildableName = "Decouverte watchOS iBeacon.app"
            BlueprintName = "Decouverte watchOS iBeacon"
            ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
         </BuildableReference>
      </RemoteRunnable>
      <MacroExpansion>
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "B009B3431BD941FD00CB1265"
            BuildableName = "Decouverte watchOS iBeacon.app"
            BlueprintName = "Decouverte watchOS iBeacon"
            ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
         </BuildableReference>
      </MacroExpansion>
      <AdditionalOptions>
      </AdditionalOptions>
   </LaunchAction>
   <ProfileAction
      buildConfiguration = "Release"
      shouldUseLaunchSchemeArgsEnv = "YES"
      savedToolIdentifier = ""
      useCustomWorkingDirectory = "NO"
      debugDocumentVersioning = "YES">
      <RemoteRunnable
         runnableDebuggingMode = "2"
         BundleIdentifier = "com.apple.carousel"
         RemotePath = "/Decouverte iOS iBeacon">
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "B009B3431BD941FD00CB1265"
            BuildableName = "Decouverte watchOS iBeacon.app"
            BlueprintName = "Decouverte watchOS iBeacon"
            ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
         </BuildableReference>
      </RemoteRunnable>
      <MacroExpansion>
         <BuildableReference
            BuildableIdentifier = "primary"
            BlueprintIdentifier = "B009B3431BD941FD00CB1265"
            BuildableName = "Decouverte watchOS iBeacon.app"
            BlueprintName = "Decouverte watchOS iBeacon"
            ReferencedContainer = "container:Decouverte iOS iBeacon.xcodeproj">
         </BuildableReference>
      </MacroExpansion>
   </ProfileAction>
   <AnalyzeAction
      buildConfiguration = "Debug">
   </AnalyzeAction>
   <ArchiveAction
      buildConfiguration = "Release"
      revealArchiveInOrganizer = "YES">
   </ArchiveAction>
</Scheme>
